llgd.net
当前位置:首页 >> 在ssh框架中wEB.xml怎么配置hiBErnAtE4 >>

在ssh框架中wEB.xml怎么配置hiBErnAtE4

不需要配置hibernate4 只需要配置Struts 和Spring就好啦 hibernate只需要在Spring中配置就行啦

常用的是:hibernate4.1.1.jar、hibernate-annotations.jar、hibernate-commons-annotations.jar。 备注:hibernate肯定是需要配合其他的很多jar使用的,如log4j包、jdbc包、dom4j包、还有一些其余的io流包等等。建议开发过程中需要什么包添加什...

问题可能是导入的jar包里边的类冲突,照下边做法试试,不行再追问 1.去掉类路径上的关于Hibernate的3个lib asm.jar asm-attrs.jar cglib-2.1.3.jar 2.留着Spring中的以下4个lib asm-2.2.3.jar asm-commons-2.2.3.jar asm-util-2.2.3.jar cglib-n...

建议你使用MyEclipse,这个搭建起来更加的方便。 MyEclipse的使用方法个人感觉比Eclipse方便。 MyEclipse里面都自带SSH框架。直接导入就行了。 如果使用Eclipse的话得自己去下载那些包。比较的麻烦。

生成的时候没选上那张表吧

网站首页 | 网站地图
All rights reserved Powered by www.llgd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com